	<div class="modal_erreur">    
	    {{ message | raw }}
	</div>
    <div class="modal-footer">
    	{# <a onClick='$(dragAndDrop).sortable("cancel");rowDetail.insertAfter(row);desactivePopup();' class="button secondaire">{{ 'Annuler' | trad}}</a> #}
        <a onClick='desactivePopup();' class="button secondaire">{{ 'Annuler' | trad}}</a>
    	<a onClick="sendForm('');" class="button principal">{{ 'Ignorer' | trad}}</a>
    </div>
    <script>
        function sendForm()
        {
            activeLoader();
            $.ajax({
                dataType : 'html',
                url: "{{ path('Commande.GareDeTriage.ajaxChangeProjetDA') }}",
                data: {
                    'idProjetDrop'  : '{{ post.idProjetDrop }}',
                    'idProjetSrc' : '{{ post.idProjetSrc }}',
                    'idLigneSrc' : '{{ post.idLigneSrc }}',
                },
                type: "POST",
                success: function(result){
                    var data = jQuery.parseJSON(result);

                    desactiveLoader();
                    moveTr('{{ post.idLigneSrc }}', '{{ post.idProjetSrc }}' ,'{{ post.idProjetDrop }}', data.montantOldProjet, data.montantNewProjet);
                    desactivePopup();
                }
            });


        }
    </script>